/* 中间内容样式  */
main {
	position: relative;
	padding: 8.125rem 16.5rem 4.875rem;
	display: flex;
	max-height: calc(100vh - 8.5rem);
}

.main-content {
	display: flex;
	margin-left: 12rem;
}

.title {
	font-size: 2.25rem;
	font-weight: bold;
}

.content-text {
	font-size: 0.875rem;
	margin-top: 3.25rem;
	min-width: 46.875rem;
	line-height: 2.25rem;
}

.space-text {
	font-size: 2.25rem;
	font-weight: bold;
	margin-top: 7.5rem;
}

.space-text-80 {
	font-size: 2.25rem;
	font-weight: bold;
	margin-top: 5rem;
}

.partner {
	margin-top: 3.75rem;
	width: 41.625rem;
	display: flex;
	justify-content: flex-start;
}

.partner img {
	width: 11.375rem;
	height: 11.375rem;
}

.after-image {
	margin-left: 3.75rem;
}

/* 中间内容样式  */